@media screen and (max-width: 1169px) {
	#webcommander-page .widget-container {
		padding: 0;
		width: 100%;
	}
	#bs-152B8F21-8FFF-4723-A7EC-D2E133914EEE {
		padding: 20px;
	}
	#bs-851DE6D7-26AA-41F1-B55B-EC6C2C01AF89 {
		padding: 33px 20px;
	}
	#dock-767BAEFF-85BD-4BE7-A3A4-15B940D8D2A5 > .widget-container {
		width: 100% !important;
	}
	#wi-513EA7C9-2742-4CEB-95D4-A2F118CC0EB3 {
		left: auto !important;
		right: 0 !important;
	}
	#bs-EF9E7D25-2044-4475-B83F-48D8D1272C11 {
		padding: 15px 10px;
	}
	#bs-561F2BC3-F687-4FBD-AB72-9AD60DF81F59 {
		padding: 20px;
	}
	.page-content {
		padding: 30px 10px;
	}
	.footer {
		padding: 0 20px;
	}
	.common-title {
		font-size: 24px;
	}
	.contact-section h3 {
		font-size: 24px;
		padding-top: 10px;
	}
	#wi-513EA7C9-2742-4CEB-95D4-A2F118CC0EB3{
		margin-top:260px;	
	}
}
@media screen and (max-width:1024px) {
	.col-stuff{
		width:49.7%;	
	}
	#dock-767BAEFF-85BD-4BE7-A3A4-15B940D8D2A5{
		margin-top:67px;
		margin-right:20px;	
	}
	.our-services-section{
		padding-top:150px;	
	}	
	.our-service-section h2, .our-service-section p{
		max-width:100%;
		text-align:center;	
	}
	.our-service-wrapper a{
		height:250px;
 		text-align: center;
	}
 	.page-home .location li{
		width:100%;
		height:auto;
	}
	#bs-851DE6D7-26AA-41F1-B55B-EC6C2C01AF89::after{
		display:none;
	}
	.our-service-section p {
		min-height:auto;	
	}
	 
	.our-clients h3:after,.our-clients h3:before{
		display:none;	
	}
	.our-clients ul{
		text-align:center;
		margin:0;	
	}
	.our-clients h3 {
		font-size: 18px;
		padding: 0;
		margin-bottom:20px;
	}

	
}



@media screen and (max-width:992px) {
	#wi-513EA7C9-2742-4CEB-95D4-A2F118CC0EB3{
		margin-top:210px;	
	}
	.gallery-title {
		text-align: center;
		font-size: 16px;
	}
	.call-us span {
		font-size: 23px;
		display: none;
	}
	.main-menu .horizontal > .navigation-item {
		margin: 0 10px;
	}
	.main-menu .horizontal > .navigation-item a {
		font-size: 13px;
	}
	.our-services-section .common-title {
		text-align: center;
	}
	.our-services-section .common-title:before {
		left: 50%;
		margin-left: -20px;
	}
	.our-service-section h2 {
		font-size: 16px;
		text-align: center;
	}
	.social-media, .copyright, .copyright p {
		float: none;
		text-align: center;
	}
	.social-media {
		padding-top: 10px;
	}
	.social-media a {
		margin-left: 5px;
	}
	.contact-section h3 {
		font-size: 20px;
		padding-top: 5px;
	}
	.contact-button a {
		font-size: 15px;
		padding: 8px 20px;
	}
	#bs-851DE6D7-26AA-41F1-B55B-EC6C2C01AF89::before, #bs-851DE6D7-26AA-41F1-B55B-EC6C2C01AF89::after {
		display: none;
	}
	.footer-menu.our-services .vertical .navigation-item {
		width: 45%;
	}
	.our-address p, .footer-menu .vertical .navigation-item a, .footer-menu .vertical .navigation-item a {
		font-size: 13px !important;
	}
	.footer > .widget-container {
		height: 440px !important;
	}
	#wi-AB073F5E-BEBA-41C7-BE74-1D37822C4212,  #wi-5704CC2C-680D-4E4F-BE34-83FE3C6902E3,  #wi-556BE9B2-8586-4A11-87A0-47654BA95F41 {
		width: 100% !important;
	}
	#wi-AB522770-5185-4228-BEB1-54B8477BEBB2, #wi-C8A8035D-89BC-4A5E-A4E2-6F89FF0092FF {
		display: none;
	}
	.footer .widget > .widget-title, .footer .vertical {
		text-align: center;
		position: relative;
	}
	.footer .widget > .widget-title::after {
		background: #00b0ef;
		bottom: 7px;
		content: "";
		height: 1px;
		left: 50%;
		margin-left: -25px;
		position: absolute;
		width: 50px;
	}
	.our-address p {
		font-size: 14px;
		text-align: center;
	}
	.our-address p::before {
		left: auto;
		margin-left: -15px;
	}
	.express p {
		color: #787878;
		font-size: 14px;
		line-height: 20px;
		text-align: center;
	}
	#wi-3E1B10E4-165C-46B0-8746-B157FE53C5D1, #wi-8DCC7E81-8186-4D4B-B312-6E7E207AF19F {
		display: none;
	}
	#wi-C3CC6900-DC06-4D60-A1E8-641C74215441, #wi-8998B2AB-94C0-4FF8-A677-710F0887919E, #wi-3D908968-62E5-461F-9B4F-20E877F51E1B {
		width: 100% !important;
	}
	.gallery-title::before{
		left:50%;	
	}

	#wi-2603350F-8C56-4106-BB0A-FE0B4115F624  p,.form-row.btn-row{
		text-align: center;
	}
}
@media screen and (max-width: 768px) {
	#dock-767BAEFF-85BD-4BE7-A3A4-15B940D8D2A5{
		margin-top: 115px;
	}
	.our-services-section {
		padding-top: 210px;
	}


 }
@media screen and (max-width: 767px) {
	.interstate-freight-page  .col-6{
		width: 100%;
	}
	
	.location-express h4{
		font-size:14px;
		text-align:center;	
	}
	.our-service-wrapper .col-6 {
		margin-bottom: 20px;
		width: 100%;
	}
	.our-service-wrapper .col-6:last-child{
		margin-bottom:0;
	}
	.our-service-wrapper a{
		height:auto;
	}
	.our-service-section br {
		display: none;
	}	
	.page-home .location-express .common-title {
		margin-top: 45px;
	}
	.page-home .title-small{
		font-size:24px;	
	}
	.img-align-right {
		float: none;
		text-align: center;
	}
	.over-year-title{
		text-align: center;
		padding-bottom:30px;
	}
	.responsive .header > .widget-container {
		height: 156px !important;
	}
	.footer > .widget-container {
		height: 400px !important;
	}
	.menu-button {
		display: block;
		cursor: pointer;
	}
	/*start:menu*/
	.main-menu {
		height: 100% !important;
		left: 0 !important;
		right: auto !important;
		width: 100% !important;
		z-index: 9999;
		display: none;
		margin-top:-12px;
	}
	.main-menu .horizontal > .navigation-item {
		display: block;
		margin: 0;
	}
	.main-menu .horizontal > .navigation-item a {
		background: #3a3a3a;
		color: #fff;
		font-weight: 500;
		display: block;
		padding:6px 0;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		margin: 0;
		width: 100%;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item {
		padding: 0;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
		background: #333333 none repeat scroll 0 0;
		border: medium none;
		line-height: 23px;
		padding: 3px 0;
		text-align: center;
	}
	.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
		color: #ff8c26;
		transform: translate(0px, 0px);
	}
	.horizontal .navigation-item .navigation-item-child-container .navigation-item:first-child::before {
		display: none;
	}
	.main-menu .horizontal > .navigation-item a:hover::before {
		display: none;
	}
	.main-menu .horizontal .navigation-item.has-child > a::after {
		display: none;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #fff;
		bottom: 0;
		content: "";
		left: 50%;
		margin-left: -3px;
		position: absolute;
	}
	.main-menu .horizontal .navigation-item.has-child > a {
		position: relative;
		padding-bottom:10px;
	}
	.main-menu .horizontal > .navigation-item:first-child{
		padding-top:16px;	
	}
	.main-menu .horizontal > .navigation-item.first a{
		padding-top:15px;	
	}
	.main-menu .horizontal > .navigation-item.last a{
		padding-bottom:15px;	
	}
	
	.logo-text, #wi-9020E00F-A295-4B46-95D7-82CA7062AA29,  #wi-AAA5B1DF-73B3-4E58-96B3-6EF40BCDB300 {
		display: none;
	}
	#dock-767BAEFF-85BD-4BE7-A3A4-15B940D8D2A5 {
		top: 152px !important;
	}
	.col-3 {
		width: 100%;
		margin-bottom: 17px;
	}
	.col-2 {
		width: 100%;
		float: none;
	}
	.common-title {
		margin: 0 0 20px;
	}
	.common-title.border-right::before {
		left: 50%;
	}
	.common-title::before {
		left: 45%;
	}
	.common-title, .title-small {
		text-align: center;
	}
	.title-small {
		font-size: 17px;
		margin: 0 0 15px;
	}
	.title-small::before {
		left: 50%;
	}
	.contact-section h3 {
		font-size: 20px;
		text-align: center;
	}
	.contact-button {
		padding-top: 20px;
		text-align: center;
	}
	.our-clients ul {
		margin-top: 0;
		text-align: center;
	}
	.our-clients li {
		text-align: center;
	}
	#bs-561F2BC3-F687-4FBD-AB72-9AD60DF81F59 {
		padding: 25px 20px 0;
	}
	.location p::before {
		left: auto;
		margin-left: -15px;
	}
	.location-express .location {
		padding-right: 0;
	}
	.location li {
		text-align: center;
	}
	.location h4 {
		padding: 0;
	}
	.our-clients h3::before, .our-clients h3::after {
		display: none;
	}
	.location-express .express {
		padding-left: 0;
	}
	#wi-FF4222A7-B144-4491-9AD4-9A3805FE2B26,  #wi-CF2FAE3B-2B46-47B5-8993-F48949B538F8,  #wi-4866AB32-9AA0-4662-A4CC-A489B833F29B {
		width: 100% !important;
	}
	#spltr-042E2162-557B-4F77-A2BB-25DD69A568B7 {
		width: 100% !important;
	}
	#spltr-1A8A5801-38B5-4D6B-B6B2-EC4044975A76 {
		width: 100% !important;
	}
	.contact-map {
		padding: 25px 0 0;
	}
	.services .location li {
		width: 100%;
	}
	.our-service-wrapper .col-6{
		overflow:visible;	
	}
	
}
@media screen and (max-width:480px) {
	.col-stuff{
		width:100%;	
	}

	.our-services-section{
		padding-top:0;	
	}
	#dock-767BAEFF-85BD-4BE7-A3A4-15B940D8D2A5 {
		display: none;
	}
	.call-us label a {
		font-size: 20px;
	}
	.responsive #wi-7A567B29-9BCE-4865-AB34-12EF5502024A {
		top: 51px;
		left: auto;
		right: 14px;
	}
	.responsive #wi-C6CE7EB9-79CB-413F-8FD9-77F21211E3F1 {
		top: 140px;
		left: auto;
		right: 17px
	}
	.responsive #wi-840E4AD9-6F81-40A0-A5BF-AB1F8D538FA7 {
		top: 77px;
		left: 23px;
	}
	.contact-section h3 {
		font-size: 15px;
	}
	.our-clients h3 {
		font-size: 16px;
 	}
	#wi-BBAB8E56-9371-4401-B4CA-4EDDE6571A69 .gallery, #wi-BBAB8E56-9371-4401-B4CA-4EDDE6571A69 .nivoSlider img {
		height: auto !important;
		left: 0 !important;
		margin-left: 0 !important;
		width: 100% !important;
	}
}
@media screen and (max-width: 321px) {
	.logo .widget-image img {
		width: 141px !important;
		height: 87px !important;
	}
	.main-menu {
		margin-top:0;	
	}
}
